View Issue Details

IDProjectCategoryView StatusLast Update
0002584libextractorpluginspublic2013-06-29 22:15
ReporterbrataoAssigned ToLRN 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformW32OSWindowsOS Version8
Product Version1.0.0 
Target Version1.1Fixed in Version1.1 
Summary0002584: Mime pluging don't work on W32
DescriptionThe Mime plugin with the latest SVN (r24249 ), always return nothing on W32.

Debugging seems like this line always fails :
if (NULL == (mime = magic_buffer (magic, buf, ret))).

The provided "file" binary works great.
TagsNo tags attached.

Activities

bratao

2012-10-10 18:43

developer   ~0006434

Working good !

Issue History

Date Modified Username Field Change
2012-10-10 07:36 bratao New Issue
2012-10-10 09:32 Christian Grothoff Assigned To => LRN
2012-10-10 09:32 Christian Grothoff Status new => assigned
2012-10-10 09:32 Christian Grothoff Product Version => current SVN
2012-10-10 18:43 bratao Note Added: 0006434
2012-10-10 18:43 bratao Status assigned => resolved
2012-10-10 18:43 bratao Resolution open => fixed
2012-10-11 09:22 Christian Grothoff Product Version current SVN => 1.0.0
2012-10-11 09:22 Christian Grothoff Fixed in Version => current SVN
2012-10-11 09:22 Christian Grothoff Target Version => current SVN
2013-06-25 16:15 Christian Grothoff Fixed in Version current SVN => 1.1
2013-06-25 16:15 Christian Grothoff Target Version current SVN => 1.1
2013-06-29 22:15 Christian Grothoff Status resolved => closed